Subject: I saw my ex on Tinder. What should I do?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2020 15:43:49 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I saw my ex on Tinder. What should I do?

Answer from Arpita Chipkar

Let me switch myself into your shoes and try to answer this.

Wow!!! If I and he were on tinder I would have been feeling really satisfied. Okay! So I wasn't the only one feel
Read More: http://www.quora.com/I-saw-my-ex-on-Tinder-What-should-I-do?top_ans=231131171
-----
Question: Which countries outside of India have the highest number of Indians?

Answer from Deepak Purti (दीपक पुर्ती)

According to data compiled in 2018 by the Ministry of External Affairs, the nations (list edited to add Top 25) with the highest number of Overseas Indians (Non-Resident India
Read More: http://www.quora.com/Which-countries-outside-of-India-have-the-highest-number-of-Indians?top_ans=147643744
-----
Question: How can I start a business without much investment?

Answer from Kaushal Mandal

I have started new business or need to say with my mom I have started it due to this current situation.

The main reason behind starting this business was I am almost going to
Read More: http://www.quora.com/How-can-I-start-a-business-without-much-investment?top_ans=242268288
-----
Question: I am working in an IT company as a functional consultant. HR called me as they decided to lay off employees and they ask me to resign in this Covid 19. What should I do?

Answer from Lili Basu Biswas

Do not resign at any cost. But if company is already decided to lay you off than you cannot save your job. Ask your company to terminate you.

What are the misconception about
Read More: http://www.quora.com/I-am-working-in-an-IT-company-as-a-functional-consultant-HR-called-me-as-they-decided-to-lay-off-employees-and-they-ask-me-to-resign-in-this-Covid-19-What-should-I-do?top_ans=215551060
-----
Question: Why did the IPL move to the UAE instead of any single city in India?

Answer from Karthik Ganapavarapu

1.Because in UAE there are 3 stadiums within a perimeter of 120 km which means even if two matches are conducted on the same day one can be free to ready the pitch for the nex
Read More: http://www.quora.com/Why-did-the-IPL-move-to-the-UAE-instead-of-any-single-city-in-India?top_ans=239084726
-----
Question: Why don't planes fly over the Himalayas?

Answer from Pragati Chahar

Not only the Himalayas but planes don't fly directly over the Pacific ocean too. They instead choose alternative paths for flying even if they have to cover a longer distance.
Read More: http://www.quora.com/Why-dont-planes-fly-over-the-Himalayas?top_ans=240534117
-----
Question: Why is Flipkart selling itself?

Answer from Karthick Solai

According to a report by Morgan Stanley the Indian e-commerce market will touch $200 billion by 2026. That’s a huge market. And there are only two main players in that segment
Read More: http://www.quora.com/Why-is-Flipkart-selling-itself?top_ans=80642924
-----
Question: I am 15 years old in India. My dream is to build a technology empire like Google, Microsoft and Facebook. What should be my strategy?

Answer from Nabarun Mondal

1. Wake up.
2. Study hard.
3. Move out to a place which actually support innovation - e.g. Aus, USA, UK, EU… even Japan etc.
4. Start building from there.
“Na hi Suptasya Sing
Read More: http://www.quora.com/I-am-15-years-old-in-India-My-dream-is-to-build-a-technology-empire-like-Google-Microsoft-and-Facebook-What-should-be-my-strategy?top_ans=237931072
-----
Question: If Kerala is so developed, why does it lack big cities like Mumbai or Bangalore with the possible exception of Kochi?

Answer from Raghunandan R Chinna Chinnaiahgari

Kerala is developed compared to most Indian states in social indicators like literacy, sex ratio, forest coverage, water availability, etc. But economically it is not the soun
Read More: http://www.quora.com/If-Kerala-is-so-developed-why-does-it-lack-big-cities-like-Mumbai-or-Bangalore-with-the-possible-exception-of-Kochi?top_ans=213419079
-----
Question: What has Jiah Khan's mother said about Mahesh Bhatt?

Answer from Arup R Bhagat

late actress Jiah Khan's mother Rabia Khan talked about the time filmmaker Mahesh Bhatt asked her to stay quiet, else 'tujhe bhi injection deke sula denge'.

It was at Jiah's 
Read More: http://www.quora.com/What-has-Jiah-Khans-mother-said-about-Mahesh-Bhatt?top_ans=233327038
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1603986225649191&et=2&id=088967c3522e4d43bab18a93fa78a401&request_id=1148277317244979899&source&src=1&st=1603986225649191&stories=1_3FeWfjwuA6x%7C1_ao6LPLLaLJU%7C1_b3dhQfPAExH%7C1_9ID6EmFwPzj%7C1_RJw1KCZs6qZ%7C1_aWnnNgKlHqF%7C1_Mo65IWXsudx%7C1_zwwtrUCC2AB%7C1_4aWCxvcf7rF%7C1_8mlym3ACDha&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=088967c3522e4d43bab18a93fa78a401&t=1603986226470470&token=4e195b9d568178ccde950e2c8037e72ddba64a3999d3d76b383b40b2367321c10644aa58dd7ced0b083b0f16a5132a9ce6dacbaec4ce5c6b449f68e26a9a0670&type=2&uid=1229773278